BANNER(1)

NAME
banner - print strings in large letters

SYNOPSIS
banner [-l] [-b bg] [-f fg] string ...

DESCRIPTION
banner prints up to 10 chars of each string in large letters on the standard output.

The options are:

-b bg
    Use bg as the background color (character) rather than the default “ ”.

-f fg
    Use fg as the foreground color (character) rather than the default “#”. If fg is “-”, then the actual letter being printed is used as the foreground color in the same way that LPD does it. The results are quite variable.

-l  Use the more attractive LPD font instead of the traditional banner font.

EXIT STATUS

SEE ALSO
banner(6)